/*
 * Globals
 */

/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritence from `body` */
  background-color: #fff;
  border: 1px solid #fff;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #fff;
}
body {
  color: #000;
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
  padding: 0px 8px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 600px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
.carousel-control {
  z-index: 100;
}
/* Declare heights because of positioning of img element */
.carousel .item {
  height: 600px;
  background-color: #777;
}
.carousel .item h2 {
  font-size: 30px;
  font-family: Lato;
  font-weight: 300;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: auto;
}

.carousel-control.right, .carousel-control.left {
  background-image: none;
}

.gradient {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    top: 0px;
    z-index: 1;
    background: transparent linear-gradient(to bottom, transparent 18%, rgba(0, 0, 0, 0.65) 77%) repeat scroll 0% 0%;
}

.navbar-static-top {
  position: fixed;
  top: 0;
  left:0;
  right:0;
  z-index: 1000;
  background-color: rgba(0, 0, 0, 0.5);
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}
/*
 * Header
 */

.navbar-static-top .navbar-brand {color:#ADB622;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
    color:#ADB622;
    background-color: transparent;
}
.navbar-static-top .navbar-brand span { color: #fff;}
.navbar-static-top .navbar-brand:hover { color: #fff;}

.navbar-static-top {
  margin-bottom: 0px;
  border: none;
}
.navbar-static-top .navbar-nav > li > a {
    color: #FFF;
}
.navbar-static-top .navbar-nav > li > a:hover {
    color: #F0FF00;
}
.navbar-static-top .navbar-nav > .active > a, .navbar-static-top .navbar-nav > .active > a:focus, .navbar-static-top .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #ADB622;
}
.navbar-static-top .navbar-nav > .open > a, .navbar-static-top .navbar-nav > .open > a:focus, .navbar-static-top .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #ADB622;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover { 
  color: #fff;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #262626!important;
    text-decoration: none;
    background-color: #F6F9CF;
}

.dropdown-menu {
  background-color: rgba(0, 0, 0, 0.8);
}



.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
    padding: 10px;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}

.navbar-nav > li > .dropdown-menu > li > a{ 
  padding: 5px;
}

.glyphicon-search {
  color:#D1CF56;
}


/*
 * Home
 */
#homecontent {
  border-bottom: #ADB622 1px solid;
  padding-bottom: 30px;
}
#homecontent div:nth-child(1) {
    text-align: right;
}
#homecontent div:nth-child(1) h2{
  color: #ADB622;
  font-size: 38px;
  margin: 0px;
  font-family: Lato;
  font-weight: 500;
}
#homecontent div:nth-child(2), #homecontent div:nth-child(3), #homecontent div:nth-child(4) {
    text-align: left;
    color: #000;
}






@media (min-width: 768px) {
  .masthead-brand {
    float: left;
  }
  .masthead-nav {
    float: right;
  }
}

/*
 * Cover
 */

.cover {
  padding: 0px;
}
.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}


/*
 * Footer
 */

.mastfoot {
  color: #fff; /* IE8 proofing */
  color: #fff;
}

.mastfoot.FOOTER-copyright-bg a {
    color: #5EBF5E;
}

/*
 * Affix and center
 */

@media (min-width: 768px) {
  /* Pull out the header and footer */

  /* Start the vertical centering */

  /* Handle the widths */
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}
